use std::path::Path;

fn main() {
    let templates = Path::new(env!("CARGO_MANIFEST_DIR")).join("templates");
    println!(
        "cargo:rustc-env=RUSTELO_PAGES_HTMX_TEMPLATES={}",
        templates.display()
    );
    println!("cargo:rerun-if-changed=templates");
}
